contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0285485.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/nbr7-2y03
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/285485
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/285485
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0222/0285485/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0285485/
identification:
  abstract:
    en: This dataset contains monthly surface outputs of ocean temperature, salinity,
      partial pressure of carbon dioxide, total alkalinity, dissolved inorganic carbon,
      carbonate ion, hydrogen ion, nitrate, phosphate, and chlorophyll derived from
      a 0.10-degree resolution MOM5-TOPAZ hindcast for the North Atlantic during 1958-2019.
      The hindcast experiment was driven by surface fluxes of momentum, heat, and
      freshwater derived from the JRA55-do-1-5-0 reanalysis product using bulk parameterization,
      and initial and boundary conditions derived from a Global MOM5-TOPAZ model.
      River fluxes of nutrients, carbon, and alkalinity were derived from the RC4USCoast
      and GlobalNEWS datasets.
    fr: This dataset contains monthly surface outputs of ocean temperature, salinity,
      partial pressure of carbon dioxide, total alkalinity, dissolved inorganic carbon,
      carbonate ion, hydrogen ion, nitrate, phosphate, and chlorophyll derived from
      a 0.10-degree resolution MOM5-TOPAZ hindcast for the North Atlantic during 1958-2019.
      The hindcast experiment was driven by surface fluxes of momentum, heat, and
      freshwater derived from the JRA55-do-1-5-0 reanalysis product using bulk parameterization,
      and initial and boundary conditions derived from a Global MOM5-TOPAZ model.
      River fluxes of nutrients, carbon, and alkalinity were derived from the RC4USCoast
      and GlobalNEWS datasets. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0285485, AUTOANALYZER > AUTOANALYZER, CARBON - CARBONATE, CO2 ANALYZERS
          > CO2 ANALYZERS, DISSOLVED INORGANIC CARBON (DIC), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBONATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, Model
          output, NITRATE, North Atlantic, North Atlantic Ocean, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN, Ocean Carbon and Acidification Data System
          (OCADS), Ocean Carbon and Acidification Data System (OCADS) Project, SALINOMETERS,
        SEA SURFACE TEMPERATURE, TEMPERATURE SENSORS > TEMPERATURE SENSORS, VARIOUS
          CHARTERED VESSELS, biological, chemical, model output, nutrient autoanalyzer,
        pco2surf, salinometer, sfc_alk, sfc_chl, sfc_co3_ion, sfc_dic, sfc_htotal,
        sfc_no3, sfc_po4, sfc_salt, sfc_temp, temperature sensor]
      fr: [0285485 (FR), AUTOANALYZER > AUTOANALYZER (FR), CARBON - CARBONATE (FR),
        CO2 ANALYZERS > CO2 ANALYZERS (FR), DISSOLVED INORGANIC CARBON (DIC) (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBONATE (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE (FR), Model output (FR), NITRATE (FR), North Atlantic
          (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), Ocean Carbon and Acidification Data System (OCADS) (FR), Ocean
          Carbon and Acidification Data System (OCADS) Project (FR), SALINOMETERS
          (FR), SEA SURFACE TEMPERATURE (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS
          (FR), VARIOUS CHARTERED VESSELS (FR), biological (FR), chemical (FR), model
          output (FR), nutrient autoanalyzer (FR), pco2surf (FR), salinometer (FR),
        sfc_alk (FR), sfc_chl (FR), sfc_co3_ion (FR), sfc_dic (FR), sfc_htotal (FR),
        sfc_no3 (FR), sfc_po4 (FR), sfc_salt (FR), sfc_temp (FR), temperature sensor
          (FR)]
    eov:
      en: [CHLOROPHYLL, 'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological
          Laboratory, OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY, SALINITY, US DOC; NOAA; OAR; Atlantic Oceanographic
          and Meteorological Laboratory, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, phosphate, physical, total alkalinity]
      fr: [CHLOROPHYLL (FR), 'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological
          Laboratory, OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CHLOROPHYLL (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE
          (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), SALINITY
          (FR), US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial
          pressure of carbon dioxide - water (FR), phosphate (FR), physical (FR),
        total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface ocean-biogeochemical patterns derived from a 0.10-degree resolution
      MOM5-TOPAZ hindcast from 1958-01-01 to 2019-12-31 (NCEI Accession 0285485)
    fr: Surface ocean-biogeochemical patterns derived from a 0.10-degree resolution
      MOM5-TOPAZ hindcast from 1958-01-01 to 2019-12-31 (NCEI Accession 0285485) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0285485
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-100.0, -10.0, 20.0, 70.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
